#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate-oauth
version:              1.6.0.1
visibility:           public
id:                   authenticate-oauth-1.6.0.1-ESMFZW5jFobGsSAyF5quXX
key:                  authenticate-oauth-1.6.0.1-ESMFZW5jFobGsSAyF5quXX
license:              BSD-3-Clause
maintainer:           Hiromi Ishii, Artem Chirkin
author:               Hiromi Ishii
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:
    Library to authenticate with OAuth for Haskell web applications.

description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate-oauth>.

category:             Web
abi:                  788b325ddec5525f175e9163aef78784
exposed:              True
exposed-modules:      Web.Authenticate.OAuth Web.Authenticate.OAuth.IO
import-dirs:          /usr/lib/ghc-8.10.2/site-local/authenticate-oauth-1.6.0.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/authenticate-oauth-1.6.0.1
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.2/authenticate-oauth-1.6.0.1

hs-libraries:         HSauthenticate-oauth-1.6.0.1-ESMFZW5jFobGsSAyF5quXX
depends:
    RSA-2.4.1-HUcuqigJ4Jc1bGTYME5kiD SHA-1.6.4.4-E6Jj9ikGKEM9Q5vfpEwBdT
    base-4.14.1.0 base64-bytestring-1.2.0.1-AWZILofJAf294n139sG5uA
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7 bytestring-0.10.10.0
    crypto-pubkey-types-0.4.3-FNxENxsoBcFAtAp6G9iYtw
    data-default-0.7.1.1-deUe8Qyb8AEcsUHxjjEZ7
    http-client-0.7.3-CDWXsbYIdpFEjGkt5gcR4x
    http-types-0.12.3-Enc01lXxE6zKAvrRk5fVtF
    random-1.2.0-2CF5UwolmPdDPqib5bqDLq time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM

haddock-interfaces:
    /usr/share/doc/haskell-authenticate-oauth/html/authenticate-oauth.haddock

haddock-html:         /usr/share/doc/haskell-authenticate-oauth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

